# GtkComboText

## Name

GtkComboText --

## Synopsis

                GtkComboText;
    GtkWidget*  gtk_combo_text_new              (gboolean const is_scrolled);
    gint        gtk_combo_text_set_case_sensitive
                                                (GtkComboText *combo_text,
                                                 gboolean val);
    void        gtk_combo_text_select_item      (GtkComboText *combo_text,
                                                 int elem);
    void        gtk_combo_text_set_text         (GtkComboText *combo_text,
                                                 const gchar *text);
    void        gtk_combo_text_add_item         (GtkComboText *combo_text,
                                                 const gchar *item,
                                                 const gchar *value);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkContainer
                   +----GtkBox
                         +----GtkHBox
                               +----MyGtkComboBox
                                     +----GtkComboText

## Description

## Details

### GtkComboText

    typedef struct _GtkComboText GtkComboText;

### gtk_combo_text_new ()

    GtkWidget*  gtk_combo_text_new              (gboolean const is_scrolled);

`is_scrolled` : |
Returns : |

### gtk_combo_text_set_case_sensitive ()

    gint        gtk_combo_text_set_case_sensitive
                                                (GtkComboText *combo_text,
                                                 gboolean val);

`combo_text` : |
`val` : |
Returns : |

### gtk_combo_text_select_item ()

    void        gtk_combo_text_select_item      (GtkComboText *combo_text,
                                                 int elem);

`combo_text` : |
`elem` : |

### gtk_combo_text_set_text ()

    void        gtk_combo_text_set_text         (GtkComboText *combo_text,
                                                 const gchar *text);

`combo_text` : |
`text` : |

### gtk_combo_text_add_item ()

    void        gtk_combo_text_add_item         (GtkComboText *combo_text,
                                                 const gchar *item,
                                                 const gchar *value);

`combo_text` : |
`item` : |
`value` : |